function init() {

    // Initialize Canvas
    canvas = document.getElementById("canvas");
    ctx = canvas.getContext('2d');

}
stage.enableMouseOver(10);
createjs.Touch.enable(stage);
getMaterial();